.att01 p, .att02 p {
  padding-left: 1.3em;
  text-indent: -1.3em;
}

.kv_section {
  position: relative;
}

.kv_inner {
  position: relative;
  margin: 0 auto;
}
.kv_inner .breadcrumb_list {
  position: absolute;
  left: 0;
  right: 0;
  top: 0.5rem;
  margin: 0 auto;
  padding: 0 3.5rem;
}

.kv_image {
  line-height: 0;
}

.kv_copy {
  position: absolute;
  line-height: 0;
}
.kv_copy span {
  position: absolute;
  inset: 0;
}

.product_section {
  position: relative;
}
@media (min-width: 769px) {
  .product_section {
    padding: 7.5rem 0 10rem;
  }
}
@media screen and (max-width: 768px) {
  .product_section {
    padding: 8rem 0 9rem;
  }
}

.product_inner {
  position: relative;
  margin: 0 auto;
}
@media (min-width: 769px) {
  .product_inner {
    max-width: 100rem;
  }
}
@media screen and (max-width: 768px) {
  .product_inner {
    max-width: 63rem;
  }
}

.product_block {
  display: flex;
}
@media (min-width: 769px) {
  .product_block {
    align-items: center;
  }
}
@media screen and (max-width: 768px) {
  .product_block {
    flex-direction: column;
  }
}
.product_block.newly .product_block_caption::before {
  content: "NEW";
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid;
  width: 3.637em;
  height: 1.819em;
  margin-bottom: 1.364em;
  padding-top: 0.25em;
  line-height: 1;
  font-weight: 600;
  font-family: "Josefin Sans", sans-serif;
}
@media (min-width: 769px) {
  .product_block.newly .product_block_caption::before {
    font-size: 1.1rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block.newly .product_block_caption::before {
    font-size: 2.2rem;
  }
}

.product_block_image {
  line-height: 0;
}
@media (min-width: 769px) {
  .product_block_image {
    flex-shrink: 0;
    position: relative;
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .product_block_image {
    display: flex;
    justify-content: center;
    position: absolute;
    left: 0;
    right: 0;
  }
}

.product_block_caption {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
}
@media (min-width: 769px) {
  .product_block_caption {
    flex-shrink: 0;
    width: 50%;
  }
}
@media (min-width: 769px) {
  .product_block_caption .txt01 + .att01 {
    padding-top: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_caption .txt01 + .att01 {
    padding-top: 3.5rem;
  }
}
@media (min-width: 769px) {
  .product_block_caption .txt01 + .product_block_buttons {
    padding-top: 8rem;
  }
}
.product_block_caption .att01 {
  color: #888;
}
@media (min-width: 769px) {
  .product_block_caption .att01 + .product_block_colors {
    padding-top: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_caption .att01 + .product_block_colors {
    padding-top: 6rem;
  }
}

.product_block_head {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
}
@media (min-width: 769px) {
  .product_block_head {
    gap: 1rem 1.5rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_head {
    gap: 2rem 3rem;
  }
}
@media (min-width: 769px) {
  .product_block_head + .product_block_number {
    padding-top: 2.5rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_head + .product_block_number {
    padding-top: 4rem;
  }
}

.product_block_name {
  letter-spacing: 0.07em;
  font-weight: 500;
}
@media (min-width: 769px) {
  .product_block_name {
    line-height: 1.75;
    font-size: 2.4rem;
  }
  .product_block_name > h1 {
    font: inherit;
  }
  .product_block_name > h1:first-of-type {
    margin-top: -0.375em;
  }
  .product_block_name > h1:last-of-type {
    margin-bottom: -0.375em;
  }
}
@media screen and (max-width: 768px) {
  .product_block_name {
    line-height: 1.75;
    font-size: 4rem;
  }
  .product_block_name > h1 {
    font: inherit;
  }
  .product_block_name > h1:first-of-type {
    margin-top: -0.375em;
  }
  .product_block_name > h1:last-of-type {
    margin-bottom: -0.375em;
  }
}

.product_block_type {
  display: flex;
  align-items: center;
  border-radius: 0.385em;
  height: 2em;
}
@media (min-width: 769px) {
  .product_block_type {
    padding: 0 0.77em;
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_type {
    padding: 0 0.462em;
    font-size: 2.6rem;
  }
}

.product_block_number {
  letter-spacing: 0.07em;
  line-height: 1;
}
@media (min-width: 769px) {
  .product_block_number {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_number {
    font-size: 2.8rem;
  }
}
@media (min-width: 769px) {
  .product_block_number + .txt01 {
    padding-top: 5rem;
  }
}

.product_block_colors {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
@media (min-width: 769px) {
  .product_block_colors {
    gap: 1.5rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_colors {
    gap: 2.5rem;
  }
}
@media (min-width: 769px) {
  .txt01 + .product_block_colors {
    padding-top: 7rem;
  }
}
@media screen and (max-width: 768px) {
  .txt01 + .product_block_colors {
    padding-top: 8rem;
  }
}

.product_block_color {
  display: flex;
  align-items: center;
  gap: 0.5em;
}
@media (min-width: 769px) {
  .product_block_color {
    line-height: 1.429;
    font-size: 1.4rem;
  }
  .product_block_color > p {
    font: inherit;
  }
  .product_block_color > p:first-of-type {
    margin-top: -0.214em;
  }
  .product_block_color > p:last-of-type {
    margin-bottom: -0.214em;
  }
}
@media screen and (max-width: 768px) {
  .product_block_color {
    line-height: 1.286;
    font-size: 2.8rem;
  }
  .product_block_color > p {
    font: inherit;
  }
  .product_block_color > p:first-of-type {
    margin-top: -0.142em;
  }
  .product_block_color > p:last-of-type {
    margin-bottom: -0.142em;
  }
}
.product_block_color::after {
  content: "";
  border-radius: 50%;
  border: 1px solid;
}
@media (min-width: 769px) {
  .product_block_color::after {
    width: 1.572em;
    height: 1.572em;
  }
}
@media screen and (max-width: 768px) {
  .product_block_color::after {
    width: 1.429em;
    height: 1.429em;
  }
}

@media (min-width: 769px) {
  .product_block_buttons {
    padding-top: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_buttons {
    padding-top: 3rem;
  }
}

.feature_section {
  position: relative;
}

.feature_inner {
  position: relative;
  margin: 0 auto;
}
@media (min-width: 769px) {
  .feature_inner {
    max-width: 100rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_inner {
    max-width: 63rem;
  }
}

.feature_head {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.feature_head .ttl01 {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .feature_head .ttl01 {
    white-space: nowrap;
  }
}
.feature_head .ttl01 h2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  opacity: 0;
  transition: opacity 0.7s linear 0s;
}
.feature_head .ttl01.left h2 {
  align-items: flex-start;
}
.feature_head.is-animated .ttl01 h2 {
  opacity: 1;
}
@media (min-width: 769px) {
  .feature_head + .feature_block {
    margin-top: 13rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_head + .feature_block {
    margin-top: 11rem;
  }
}

.feature_kv {
  position: relative;
  width: 100%;
  line-height: 0;
}
@media screen and (max-width: 768px) {
  .feature_kv {
    margin: 0 -6rem;
  }
}
.feature_kv figure {
  position: relative;
}
.feature_kv figure .js-parallax {
  width: 100%;
  height: 100%;
}

.feature_block {
  display: flex;
  position: relative;
}
@media (min-width: 769px) {
  .feature_block {
    flex-wrap: wrap;
    align-items: center;
    padding: 4rem 0;
  }
}
@media screen and (max-width: 768px) {
  .feature_block {
    flex-direction: column;
    padding: 0 0 12rem;
  }
}
.feature_block.l-0::before {
  transform-origin: right center;
}
@media (min-width: 769px) {
  .feature_block.l-0::before {
    left: 0;
  }
}
.feature_block.l-90::before {
  transform-origin: right center;
}
@media (min-width: 769px) {
  .feature_block.l-90::before {
    left: -9rem;
  }
}
.feature_block.l-150::before {
  transform-origin: right center;
}
@media (min-width: 769px) {
  .feature_block.l-150::before {
    left: -15rem;
  }
}
.feature_block.r-0::before {
  transform-origin: left center;
}
@media (min-width: 769px) {
  .feature_block.r-0::before {
    right: 0;
  }
}
.feature_block.r-90::before {
  transform-origin: left center;
}
@media (min-width: 769px) {
  .feature_block.r-90::before {
    right: -9rem;
  }
}
.feature_block.r-150::before {
  transform-origin: left center;
}
@media (min-width: 769px) {
  .feature_block.r-150::before {
    right: -15rem;
  }
}
.feature_block.full::before {
  transform-origin: left center;
}
@media (min-width: 769px) {
  .feature_block.full::before {
    right: calc(50rem - 50vw);
  }
}
@media screen and (max-width: 768px) {
  .feature_block.col1 {
    margin-bottom: 12rem;
    padding-top: 12rem;
  }
}
.feature_block.col1::before {
  content: "";
  position: absolute;
  background: #f5eef1;
  width: 100vw;
  top: 0;
  bottom: 0;
}
@media screen and (max-width: 768px) {
  .feature_block.col1::before {
    left: 50%;
    translate: -50% 0;
  }
}
@media screen and (max-width: 768px) {
  .feature_block.col2 {
    margin-bottom: 12rem;
    padding-top: 12rem;
  }
}
.feature_block.col2::before {
  content: "";
  position: absolute;
  background: #f4f0ed;
  width: 100vw;
  top: 0;
  bottom: 0;
}
@media screen and (max-width: 768px) {
  .feature_block.col2::before {
    left: 50%;
    translate: -50% 0;
  }
}
.feature_block.color_block {
  align-items: flex-start;
}
@media (min-width: 769px) {
  .feature_block.color_block {
    padding-top: 0;
  }
}
.feature_block.color_block .feature_block_caption {
  padding-top: 0;
}
@media (min-width: 769px) {
  .feature_block.color_block .feature_block_caption {
    padding-left: 7rem;
  }
}
@media (min-width: 769px) {
  .feature_block.color_block .feature_block_image {
    margin-top: 4rem;
  }
}
.feature_block.video_block {
  flex-direction: column;
  align-items: center;
  gap: 4rem;
}
.feature_block.video_block .ttl02:not(.no-animation) {
  opacity: 0;
  filter: blur(5px);
  will-change: filter;
  transition: opacity 0.7s linear 0s, filter 0.7s ease 0s;
}
.feature_block.video_block .feature_block_image figure {
  margin-left: 50%;
  translate: -50% 0;
}
@media (min-width: 769px) {
  .feature_block.video_block .feature_block_image figure {
    width: 80rem;
    height: 45rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block.video_block .feature_block_image figure {
    width: 67rem;
    height: 37.688rem;
  }
}
.feature_block.video_block.is-animated .ttl02:not(.no-animation) {
  opacity: 1;
  filter: blur(0);
}
.feature_block.video_block.is-animated .feature_block_image figure {
  transition-delay: 0.4s !important;
}
@media (min-width: 769px) {
  .feature_block + .feature_block {
    margin-top: 8rem;
  }
}

.feature_block_bg {
  position: absolute;
  line-height: 0;
}

.feature_block_caption {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
}
@media (min-width: 769px) {
  .feature_block_caption {
    flex-shrink: 0;
    width: 50%;
    padding: 3.5rem 0;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_caption {
    padding: 0 0 6rem;
  }
}
.feature_block_caption .txt01 {
  position: relative;
}
@media (min-width: 769px) {
  .feature_block_caption .txt01 + .att01 {
    padding-top: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_caption .txt01 + .att01 {
    padding-top: 4rem;
  }
}
@media (min-width: 769px) {
  .feature_block_caption .txt01 + .att03 {
    padding-top: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_caption .txt01 + .att03 {
    padding-top: 4rem;
  }
}
.feature_block_caption .txt06 {
  position: relative;
}
.feature_block_caption .att01, .feature_block_caption .att03 {
  position: relative;
  color: #888;
}
.feature_block_caption:not(.no-animation) {
  opacity: 0;
  filter: blur(5px);
  will-change: filter;
  transition: opacity 0.7s linear 0s, filter 0.7s ease 0s;
}
.feature_block.is-animated .feature_block_caption:not(.no-animation) {
  opacity: 1;
  filter: blur(0);
}

@media (min-width: 769px) {
  .feature_block_image + .feature_block_caption:not(.no-animation) {
    transition-delay: 0.4s;
  }
}

.feature_block_head {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
}
@media (min-width: 769px) {
  .feature_block_head:has(+ *) {
    padding-bottom: 5rem;
  }
  .feature_block_head.full {
    align-items: center;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_head:has(+ *) {
    padding-bottom: 6rem;
  }
}
@media (min-width: 769px) {
  .feature_block_head .ttl02:not(.no-border)::after {
    content: "";
    display: block;
    border-bottom: 2px solid #999;
    width: 1.25em;
    height: 0;
    margin-top: calc(3rem - 2px);
  }
}

.feature_block_icons {
  display: flex;
}

.feature_block_icon {
  line-height: 0;
}

.feature_block_image {
  position: relative;
  line-height: 0;
}
@media (min-width: 769px) {
  .feature_block_image {
    flex-shrink: 0;
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image {
    order: 5;
    width: 100%;
  }
  .feature_block_image figure:not(.no-animation):nth-of-type(1) {
    transition-delay: 0.4s;
  }
  .feature_block_image figure:not(.no-animation):nth-of-type(2) {
    transition-delay: 0.8s;
  }
  .feature_block_image figure:not(.no-animation):nth-of-type(3) {
    transition-delay: 1.2s;
  }
  .feature_block_image figure:not(.no-animation):nth-of-type(4) {
    transition-delay: 1.6s;
  }
  .feature_block_image figure:not(.no-animation):nth-of-type(5) {
    transition-delay: 2s;
  }
}
.feature_block_image figure {
  position: relative;
}
.feature_block_image figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.feature_block_image figure figcaption {
  line-height: 1;
}
.feature_block_image figure video {
  position: relative;
  width: 100%;
  height: 100%;
}
.feature_block_image figure:has(figcaption) img {
  height: auto;
}
.feature_block_image figure:not(.no-animation) {
  opacity: 0;
  filter: blur(5px);
  will-change: filter;
  transition: opacity 0.7s linear 0s, filter 0.7s ease 0s;
}
@media (min-width: 769px) {
  .feature_block_image figure:not(.no-animation):nth-of-type(1) {
    transition-delay: 0s;
  }
}
@media (min-width: 769px) {
  .feature_block_image figure:not(.no-animation):nth-of-type(2) {
    transition-delay: 0.4s;
  }
}
@media (min-width: 769px) {
  .feature_block_image figure:not(.no-animation):nth-of-type(3) {
    transition-delay: 0.8s;
  }
}
@media (min-width: 769px) {
  .feature_block_image figure:not(.no-animation):nth-of-type(4) {
    transition-delay: 1.2s;
  }
}
@media (min-width: 769px) {
  .feature_block_image figure:not(.no-animation):nth-of-type(5) {
    transition-delay: 1.6s;
  }
}
.feature_block.is-animated .feature_block_image figure:not(.no-animation) {
  opacity: 1;
  filter: blur(0);
}

@media (min-width: 769px) {
  .feature_block_caption + .feature_block_image figure:not(.no-animation):nth-of-type(1) {
    transition-delay: 0.4s;
  }
}
@media (min-width: 769px) {
  .feature_block_caption + .feature_block_image figure:not(.no-animation):nth-of-type(2) {
    transition-delay: 0.8s;
  }
}
@media (min-width: 769px) {
  .feature_block_caption + .feature_block_image figure:not(.no-animation):nth-of-type(3) {
    transition-delay: 1.2s;
  }
}
@media (min-width: 769px) {
  .feature_block_caption + .feature_block_image figure:not(.no-animation):nth-of-type(4) {
    transition-delay: 1.6s;
  }
}
@media (min-width: 769px) {
  .feature_block_caption + .feature_block_image figure:not(.no-animation):nth-of-type(5) {
    transition-delay: 2s;
  }
}

.feature_card {
  position: relative;
}
.feature_card > dd a span {
  text-decoration: underline;
}
.feature_card > dd a svg.window {
  width: 1.334em;
  height: 1.084em;
  margin-left: 0.5rem;
  translate: 0 11%;
}
.feature_card.col1 {
  background: #fff;
}

.howto_section {
  position: relative;
}
@media (min-width: 769px) {
  .howto_section {
    padding: 12.5rem 0 0;
  }
}
@media screen and (max-width: 768px) {
  .howto_section {
    padding: 12rem 0 0;
  }
}
@media (min-width: 769px) {
  .feature_section + .howto_section {
    padding-top: 8.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_section + .howto_section {
    padding-top: 0rem;
  }
}

.howto_inner {
  position: relative;
  margin: 0 auto;
}
@media (min-width: 769px) {
  .howto_inner {
    max-width: 85rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_inner {
    max-width: 67rem;
  }
}
.howto_inner .att01 {
  color: #888;
}

.howto_head {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.howto_head .ttl01 {
  text-align: center;
}
@media (min-width: 769px) {
  .howto_head + .howto_box {
    margin-top: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_head + .howto_box {
    margin-top: 8rem;
  }
}

.howto_box {
  position: relative;
}
@media screen and (max-width: 768px) {
  .howto_box {
    width: 63rem;
    margin: 0 auto;
  }
}
.howto_box::before {
  content: "";
  position: absolute;
  background: #f6f6f6;
  top: 0;
  bottom: 0;
}
@media (min-width: 769px) {
  .howto_box::before {
    left: 0;
    right: 0;
  }
}
@media screen and (max-width: 768px) {
  .howto_box::before {
    width: 100vw;
    left: 50%;
    translate: -50% 0;
  }
}
@media screen and (max-width: 768px) {
  .howto_box .ttl02 {
    text-align: center;
  }
}
.howto_box .att01 {
  color: inherit;
}
@media (min-width: 769px) {
  .howto_box + .att01 {
    padding-top: 1.5rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box + .att01 {
    padding-top: 2rem;
  }
}

.howto_box_head {
  position: relative;
  text-align: center;
}

.howto_box_caption {
  position: relative;
}

.howto_box_image {
  position: relative;
  line-height: 0;
}

.howto_block {
  display: flex;
  position: relative;
}

.howto_block_image {
  line-height: 0;
}

.howto_items {
  display: grid;
  position: relative;
}

.howto_item_image {
  position: relative;
  line-height: 0;
  overflow: hidden;
}

.howto_steps {
  position: relative;
}

.howto_step_flow .att01 p, .howto_step_flow .att02 p {
  padding-left: 0;
  text-indent: 0;
}

.spec_section {
  position: relative;
}
@media (min-width: 769px) {
  .spec_section {
    padding: 11rem 0 6.5rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_section {
    padding: 15rem 0 12rem;
  }
}
@media (min-width: 769px) {
  .feature_section + .spec_section {
    padding-top: 7rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_section + .spec_section {
    padding-top: 3rem;
  }
}

.spec_inner {
  position: relative;
  margin: 0 auto;
}
@media (min-width: 769px) {
  .spec_inner {
    max-width: 100rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_inner {
    max-width: 63rem;
  }
}

.spec_head {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.spec_head .ttl01 {
  text-align: center;
}

.spec_block {
  display: flex;
}
@media (min-width: 769px) {
  .spec_block {
    min-height: 60.5rem;
    margin-top: 6.5rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block {
    flex-direction: column;
    margin-top: 9.5rem;
  }
}

.spec_block_image {
  display: flex;
  align-items: center;
  position: relative;
  line-height: 0;
}
@media (min-width: 769px) {
  .spec_block_image {
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_image {
    justify-content: center;
    min-height: 83.5rem;
    padding: 7rem 0;
  }
}
.spec_block_image::before {
  content: "";
  position: absolute;
  background: linear-gradient(to right, #fdfdfd, #f9f9f9);
  top: 0;
  bottom: 0;
}
@media (min-width: 769px) {
  .spec_block_image::before {
    width: 65rem;
    right: 0;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_image::before {
    width: 100vw;
    left: 50%;
    translate: -50% 0;
  }
}
.spec_block_image figure {
  position: relative;
}

.spec_block_caption {
  display: flex;
  align-items: center;
  position: relative;
}
@media (min-width: 769px) {
  .spec_block_caption {
    width: 50%;
    padding: 0 0 0 6rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_caption {
    padding: 10rem 0;
  }
}
.spec_block_caption::before {
  content: "";
  position: absolute;
  background: #f6f6f6;
  top: 0;
  bottom: 0;
  pointer-events: none;
}
@media (min-width: 769px) {
  .spec_block_caption::before {
    width: 63rem;
    left: 0;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_caption::before {
    width: 100vw;
    left: 50%;
    translate: -50% 0;
  }
}

.spec_block_detail {
  display: grid;
  position: relative;
  border-top: 1px solid #ececec;
}
@media (min-width: 769px) {
  .spec_block_detail {
    flex-shrink: 0;
    grid-template-columns: 11.6rem 1fr;
    width: 50rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_detail {
    grid-template-columns: 17.5rem 1fr;
  }
}
.spec_block_detail > dt {
  border-bottom: 1px solid #ececec;
  line-height: 1;
  font-weight: 700;
}
@media (min-width: 769px) {
  .spec_block_detail > dt {
    padding: 1.9rem 0;
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_detail > dt {
    padding: 3.8rem 0;
    font-size: 2.4rem;
  }
}
.spec_block_detail > dd {
  border-bottom: 1px solid #ececec;
}
@media (min-width: 769px) {
  .spec_block_detail > dd {
    padding: 1.9rem 0;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_detail > dd {
    padding: 3.8rem 0;
  }
}

@media (min-width: 769px) {
  .spec_block_text {
    line-height: 1.667;
    font-size: 1.2rem;
  }
  .spec_block_text > p {
    font: inherit;
  }
  .spec_block_text > p:first-of-type {
    margin-top: -0.333em;
  }
  .spec_block_text > p:last-of-type {
    margin-bottom: -0.333em;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_text {
    line-height: 1.667;
    font-size: 2.4rem;
  }
  .spec_block_text > p {
    font: inherit;
  }
  .spec_block_text > p:first-of-type {
    margin-top: -0.333em;
  }
  .spec_block_text > p:last-of-type {
    margin-bottom: -0.333em;
  }
}

.spec_note {
  color: #888;
}
@media (min-width: 769px) {
  .spec_note {
    padding-top: 3rem;
    padding-left: 50%;
  }
}
@media screen and (max-width: 768px) {
  .spec_note {
    padding-top: 6rem;
  }
}
.spec_note .att01 p {
  padding-left: 1em;
  text-indent: -1em;
}
@media (min-width: 769px) {
  .spec_note + .spec_howto {
    padding-top: 14rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_note + .spec_howto {
    padding-top: 11rem;
  }
}

.spec_howto_items {
  display: flex;
  flex-direction: column;
  position: relative;
}
@media (min-width: 769px) {
  .spec_howto_items {
    gap: 8rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_howto_items {
    gap: 11rem;
  }
}

.spec_howto_item {
  display: flex;
}
@media (min-width: 769px) {
  .spec_howto_item {
    justify-content: space-between;
    align-items: flex-start;
  }
}
@media screen and (max-width: 768px) {
  .spec_howto_item {
    flex-direction: column;
    align-items: stretch;
    gap: 5rem;
  }
}

@media (min-width: 769px) {
  .spec_howto_caption {
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .spec_howto_caption {
    width: 100%;
  }
}
.spec_howto_caption > dt {
  line-height: 1;
  font-weight: 700;
}
@media (min-width: 769px) {
  .spec_howto_caption > dt {
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_howto_caption > dt {
    font-size: 4rem;
  }
}
@media (min-width: 769px) {
  .spec_howto_caption > dd {
    padding-top: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_howto_caption > dd {
    padding-top: 7.5rem;
  }
}
@media (min-width: 769px) {
  .spec_howto_caption > dd .txt05 + .att04 {
    padding-top: 1.5rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_howto_caption > dd .txt05 + .att04 {
    padding-top: 3rem;
  }
}
.spec_howto_caption > dd .att04 {
  color: #888;
}

@media (min-width: 769px) {
  .spec_howto_video {
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .spec_howto_video {
    width: 100%;
  }
}
.spec_howto_video figure {
  contain: paint;
}
@media (min-width: 769px) {
  .spec_howto_video figure {
    width: 50rem;
    height: 28rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_howto_video figure {
    width: 63rem;
    height: 35.3rem;
  }
}
.spec_howto_video figure video {
  width: 100%;
}
.spec_howto_video.kurosen figure video {
  scale: 1.1;
}

.spec_links {
  display: flex;
  align-items: center;
}
@media (min-width: 769px) {
  .spec_links {
    flex-wrap: wrap;
    justify-content: center;
    gap: 4rem;
    padding-top: 11rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_links {
    flex-direction: column;
    gap: 6rem;
    padding-top: 10rem;
  }
}

.spec_buttons {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 769px) {
  .spec_buttons {
    gap: 2rem;
    padding-top: 6.5rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_buttons {
    gap: 3.5rem;
    padding-top: 6rem;
  }
}